@charset "utf-8";

/* ---------------------------------------------------------------------------
 feed系アイコンデザイン*/

/*imgサイズ強制*/
#apsFrame span img		{ height: 100px; }
#feedNf .thumbnail img	{ height:  70px; }
#feedNicoCh a img		{ height:  75px; }
#fb-album a img			{ height:  82px; }
#sen-item a img			{ height:  82px; }
#sen-item a img.large	{ height: 173px; }


#apsFrame a ,
#feedNf .thumbnail ,
.feedIcons .noimage ,
.feedIcons a {
	position: relative;
	display: block;
	border: 1px solid #aaa;
	border-radius: 7px;
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	padding: 1px;
}

/* margin,float */
#feedNf .thumbnail ,
.feedIcons .noimage ,
.feedIcons a {
	float: left;
	margin-left: 3px;
}

#apsFrame a			{ margin: 0px auto 8px; width: 100px;}
#feedNf .thumbnail	{ margin-right: 5px; }
.feedIcons .noimage ,
.feedIcons a		{ margin-right: 1px; }


/* hover */
#apsFrame a:hover ,
#feedNf a:hover img.thumbnail,
.feedIcons a:hover {
	border: 1px solid #b00;
}

#apsFrame span ,
.thumbnail img ,
.feedIcons .noimage * ,
.feedIcons img {
	border-radius: 6px;
	display: block;
}


/**/
.feedIcons {
	clear: both;
	text-align: center;
	overflow: hidden;
}

.feedIcons li {
	display: block;
	float: left;
	margin-bottom: 5px;
	padding: 0;
	background: none;
}

.feedIcons a.chLink ,
.feedIcons a:hover.chLink {
	border: none;
	box-shadow: none;
}



/*ニコニコチャンネル フィード*/

#feedNicoCh a strong {
	display: block;
	position: absolute;
	background: rgba(0,0,0,0.7);
	bottom: 1px;
	right: 1px;
	color: #fff;
	padding: 0px 6px;
	border-radius: 6px 0 6px 0;
	font-weight: normal;
	font-size: 8pt;
}



/* [EOF] */